package com.gic.haoban.manage.api.dto.hm;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2022/7/4 10:39 AM
 * @Description
 * @Version
 **/
public class HmWelcomeRelationDTO implements Serializable {

    private static final long serialVersionUID = 6717298152613202083L;
    private String relationId;

    private String referName;

    private String referId;

    private String referCode;

    private Integer type;

    private String typeText;

    private Integer status;

    public String getRelationId() {
        return relationId;
    }

    public void setRelationId(String relationId) {
        this.relationId = relationId;
    }

    public String getReferName() {
        return referName;
    }

    public void setReferName(String referName) {
        this.referName = referName;
    }

    public String getReferId() {
        return referId;
    }

    public void setReferId(String referId) {
        this.referId = referId;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getTypeText() {
        return typeText;
    }

    public void setTypeText(String typeText) {
        this.typeText = typeText;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getReferCode() {
        return referCode;
    }

    public void setReferCode(String referCode) {
        this.referCode = referCode;
    }
}
